import { IgCollection } from "igniteui-webcomponents-core";
import { SyncableObservableCollection$2 } from "igniteui-webcomponents-core";
export declare class IgcGridSelectedItemsCollection extends IgCollection<any, any> {
    constructor(list?: any[]);
    protected _createInnerColl(): SyncableObservableCollection$2<any, any>;
}
